.sfx_rounded {
	border-radius: 0.5em;
	-webkit-border-radius: 0.5em;
	-moz-border-radius: 0.5em;
	-o-border-radius: 0.5em;
	-ms-border-radius: 8px; 
}
.sfx_shadow, .sfx_lightshadow {
	text-shadow: rgba(0,0,0,0.8) 2px 3px 3px;
}
.sfx_boxshadow, .sfx_lightboxshadow {
	box-shadow: 2px 2px 1em rgba(0,0,0,0.6); /* (inset) x y radius spread color */
	-ms-box-shadow: 2px 2px 1em black;
	-moz-box-shadow: 2px 2px 1em rgba(0,0,0,0.6);
	-webkit-box-shadow: 2px 2px 1em rgba(0,0,0,0.6);
	-khtml-box-shadow: 2px 2px 1em rgba(0,0,0,0.6);
	-o-box-shadow: 2px 2px 1em rgba(0,0,0,0.6);
}
.sfx_darkboxshadow, hr.sfx_boxshadow, hr.sfx_shadow {
	box-shadow: 2px 2px 1em rgba(0,0,0,1); /* (inset) x y radius spread color */
	-ms-box-shadow: 2px 2px 1em black;
	-moz-box-shadow: 2px 2px 1em rgba(0,0,0,1);
	-webkit-box-shadow: 2px 2px 1em rgba(0,0,0,1);
	-khtml-box-shadow: 2px 2px 1em rgba(0,0,0,1);
	-o-box-shadow: 2px 2px 1em rgba(0,0,0,1);
}
.sfx_glowbox {
	outline: white;
	box-shadow: 0 0 1em white;
	/*-ms-box-shadow: 10px white;*/
	-moz-box-shadow: 0 0 1em white;
	-webkit-box-shadow: 0 0 1em white;
}
.sfx_glowtext {
	text-shadow: 2px 2px 1em white;
	-moz-text-shadow: 2px 2px 1em white;
}
.sfx_textshadow {
	text-shadow: black 2px 2px 2px;
	-moz-text-shadow: black 20px 2px 2px;
}
/*
.sfx_cascade_grey {
	position: relative;
	display: inline-block;
    filter: 
    	DropShadow(Color='#282828', OffX='1', OffY='2'),
    	DropShadow(Color='#353535', OffX='2', OffY='1'),
    	DropShadow(Color='#404040', OffX='1', OffY='1'),
    	DropShadow(Color='#444444', OffX='1', OffY='1'),
}
*/